Subject: RE: 1800 numbers for PDX
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 20 Mar 2002 13:27:11 -0800 (PST)

The Estate 877-464-7779 is successfully ringing in on 503.464.5070.  That extension is at Lisa Gang's desk.  Paul Kane is looking into getting Voicemail setup on that line and a Busy/No Answer forward to the Scheduling On Call Cell Phone.
 
It appears the new UBS 800 Numbers are also working correctly.
 
Thank you all for the help with this.
 
Dave

-----Original Message-----
From: Wessels, Cindy 
Sent: Wednesday, March 20, 2002 11:34 AM
To: Wessels, Cindy; O'Neil, Murray P.; Steiner, Dave; Link, Kathy; Bulbes, Victor; Ash, Ruth; Dietrich, Dan
Cc: Dziadek, Keith; Smith, Bruce; Thompson, Virginia; Blackburn, Jody; Kane, Paul; Hall, Bob M.; Bucknell, Martin; Alvarado, Tony
Subject: RE: 1800 numbers for PDX

877-464-7779 was just successfully re-routed to 503-464-5070; however, no one is answering this line nor is voicemail picking up the call.   
 
Cindy Wessels

-----Original Message-----
From: Wessels, Cindy 
Sent: Wednesday, March 20, 2002 12:53 PM
To: Wessels, Cindy; O'Neil, Murray P.; Steiner, Dave; Link, Kathy; Bulbes, Victor; Ash, Ruth; Dietrich, Dan
Cc: Dziadek, Keith; Smith, Bruce; Thompson, Virginia; Blackburn, Jody; Kane, Paul; Hall, Bob M.; Bucknell, Martin; Alvarado, Tony
Subject: RE: 1800 numbers for PDX

800-684-1336 has been successfully rerouted to 503-464-3720 as of 12 noon today.   I tested and the call routed to Enron at x3720.
 
AT&T is still working to route the 877 number.  As soon as I have a status, I will let everyone know.

-----Original Message-----
From: Wessels, Cindy 
Sent: Wednesday, March 20, 2002 10:53 AM
To: O'Neil, Murray P.; Steiner, Dave; Link, Kathy; Bulbes, Victor; Ash, Ruth; Dietrich, Dan
Cc: Dziadek, Keith; Smith, Bruce; Thompson, Virginia; Blackburn, Jody; Kane, Paul; Hall, Bob M.; Bucknell, Martin; Alvarado, Tony
Subject: RE: 1800 numbers for PDX

I have been told by AT&T this order will be expedited and completed by close of business today.   
 
As soon as I get a firm completion, I will test and communicate to all.

-----Original Message-----
From: O'Neil, Murray P. 
Sent: Tuesday, March 19, 2002 6:08 PM
To: Steiner, Dave; Wessels, Cindy; Link, Kathy; Bulbes, Victor; Ash, Ruth; Dietrich, Dan
Cc: Dziadek, Keith; Smith, Bruce; Thompson, Virginia; Blackburn, Jody; Kane, Paul; Hall, Bob M.
Subject: RE: 1800 numbers for PDX

All, 
 
The failure to complete this request has put hundreds of millions of dollars at risk for the Enron estate.  The simple fact that I can not give the California ISO the Enron Estates Pre-Sched and Real-Time 1-800 numbers and have them call and get in touch with Enron Estate employees (Not UBS employees) has put the Enron Estate in a position where our Schedule Coordinator certification obligations have been breached and we are no longer compliant with market requirements.
 
We have already received multiple calls from the ISO regarding this issue and they have run out of patients.  They are ready to shut us down.  I am to the point now, if this can not be resolved today.  I need to know who is warring the potential liquidated damages caused by this dropped ball (It sounds Like AT&T), so I can get our Enron Estate Attorneys and Credit Committee engaged in this issue.  
 
What is a normal Service Level which can be expected with a request like this.  Is there a SLA currently in place?
 
Looking for your feedback ASAP.  
 
Thanks - MO
 
-----Original Message-----
From: Steiner, Dave 
Sent: Tuesday, March 19, 2002 5:30 PM
To: Wessels, Cindy; Link, Kathy; Bulbes, Victor; Ash, Ruth; Dietrich, Dan; O'Neil, Murray P.
Cc: Dziadek, Keith; Smith, Bruce
Subject: RE: 1800 numbers for PDX

Cindy,
    This is still not resolved.  I am told that Enron Estate is at risk of being de-certified because of this unresolved issue.  Please provide me with immediate status so that I can assure the business unit when this will be done.
 
Dave

-----Original Message-----
From: Wessels, Cindy 
Sent: Monday, March 18, 2002 7:13 AM
To: Link, Kathy; Steiner, Dave; Bulbes, Victor; Ash, Ruth; Dietrich, Dan; O'Neil, Murray P.
Subject: RE: 1800 numbers for PDX

Dave:  I apologize for the delay.  This order was placed with AT&T on 3/7 and should have been completed by now.  I've followed up and escalated with AT&T and told them it must be done today!  I'll keep you informed.

-----Original Message-----
From: Link, Kathy 
Sent: Friday, March 15, 2002 2:00 PM
To: Steiner, Dave; Bulbes, Victor; Ash, Ruth; Dietrich, Dan; O'Neil, Murray P.
Cc: Wessels, Cindy
Subject: RE: 1800 numbers for PDX

Dave:  I will solicit the help of Cindy Wessels and see if she can help us out.  
 
Cindy:  Can you check this out for Dave.  Thanks very much.
 
Kathy

-----Original Message-----
From: Steiner, Dave 
Sent: Friday, March 15, 2002 1:53 PM
To: Bulbes, Victor; Ash, Ruth; Link, Kathy; Dietrich, Dan; O'Neil, Murray P.
Subject: RE: 1800 numbers for PDX

All,
    I am not sure who needs to help me fix this but the 800 684 1336 is still going to 3850, NOT 3720 like we need.
 
Also,
    877.464.7779 is still going to 3855, Please Route this to x5070
 
The new 800 number need to go to:
3850 and 3855 respectively,
 
This is now very high priority.

Thanks
Dave

-----Original Message-----
From: Link, Kathy 
Sent: Tuesday, February 26, 2002 2:03 PM
To: Bulbes, Victor; Steiner, Dave
Cc: Dietrich, Dan; Cummings, David A.; Semperger, Cara; Williams III, Bill; Blackburn, Jody; O'Neil, Murray P.; Wessels, Cindy
Subject: RE: 1800 numbers for PDX

Let me make sure that I am clear on this.
 
1-800-684-1336 needs to be re-directed from 503-464-3850 to 503-464-3720
1-877-464-7779 needs to be re-directed from 503-464-3855 to 503-464-8297
 
Assign new UBS 800 Number to be directed to 503-464-3850
Assign new UBS 800 Number to be directed to 503-464-3855
 
If this is correct, I will ask Cindy Wessels to assist in getting this set up.  Also, we need to confirm the billing address and person responsible for these numbers .  If you could confirm this information, we will get moving on it.  Thanks!
 
Kathy

 -----Original Message-----
From: Bulbes, Victor 
Sent: Tuesday, February 26, 2002 3:33 PM
To: Steiner, Dave; Link, Kathy
Cc: Dietrich, Dan; Cummings, David A.; Semperger, Cara; Williams III, Bill; Blackburn, Jody; O'Neil, Murray P.
Subject: RE: 1800 numbers for PDX

CURRENT SETUP:
I would like to go into the details of the current setup, first.
1-800-684-1336 is the number for Real Time trading and forwards to the following 464-3850.  It then rings to 3852, 3853, 3854, in this specific order (Hunt Group we think).
1-877-464-7779 is the number for Scheduling and forwards to: 3855. It then rings to 3856, 3857, 3818, 3838, 3918, 3938, 3955, in this specific order (Again, we think this is a hunt group).
 
WHAT WE NEED:
Bill and Cara would like to keep the same setup for the new 800 numbers for UBS, if possible. 
The old numbers should be forwarded to the following Enron Estate extensions: 3720 for Real Time (800-684-1336) and 8297 for Scheduling (877-464-7779).
 
Please let me know if you need any additional information.
 
We also must have the estimated time for completing this request.

Thank you,
 
Victor. 

-----Original Message-----
From: Steiner, Dave 
Sent: Tuesday, February 26, 2002 10:46 AM
To: Link, Kathy; Bulbes, Victor
Cc: Dietrich, Dan; Cummings, David A.
Subject: RE: 1800 numbers for PDX

    Victor will provide 2 503.464.xxxx DID Numbers to route the 800 numbers to
 
1 for real-time trading
1 for scheduling
 
VICTOR: This must be done this morning.
Regards
 
Dave

-----Original Message-----
From: Link, Kathy 
Sent: Monday, February 25, 2002 8:32 AM
To: Steiner, Dave
Cc: Dietrich, Dan; Cummings, David A.
Subject: RE: 1800 numbers for PDX

I should be able to get them set up this week, just let me know.

-----Original Message-----
From: Steiner, Dave 
Sent: Monday, February 25, 2002 10:25 AM
To: Link, Kathy
Cc: Dietrich, Dan; Cummings, David A.
Subject: RE: 1800 numbers for PDX

I will do this, how long does it take?  I thought this was already underway.  oops
 
Dave

-----Original Message-----
From: Link, Kathy 
Sent: Monday, February 25, 2002 8:21 AM
To: Steiner, Dave
Cc: Dietrich, Dan; Cummings, David A.
Subject: RE: 1800 numbers for PDX

We may be talking about 2 different things.  The numbers we had acquired were for Corey Bentley.  If you need new numbers for Portland, we will still need to request them.  If you could provide the DID number and the old 800 number I can order a new 800 number.  Also, let me know what you want to do with the old 800 number.  Let me know.
 
Kathy

-----Original Message-----
From: Steiner, Dave 
Sent: Monday, February 25, 2002 10:16 AM
To: Link, Kathy
Cc: Dietrich, Dan; Cummings, David A.
Subject: RE: 1800 numbers for PDX

I can provide 503.464.xxxx numbers to temporarily direct the NEW 800 Numbers to, I also have 800 numbers to direct the OLD 800 numbers to.  Would this help speed it up?
 
Dave

-----Original Message-----
From: Link, Kathy 
Sent: Monday, February 25, 2002 8:14 AM
To: Steiner, Dave
Cc: Dietrich, Dan; Cummings, David A.
Subject: RE: 1800 numbers for PDX

We've already made request for numbers, but we still need to provide  the DNIS numbers to WorldCom to let them know where to direct the 800 service.  I don't know if there is an existing number that we will direct these to, or whether we need to create a new number.  I think we are still waiting to hear from David Cummings to confirm where the numbers need to  be directed.  We will let you know as soon as David gets that info.  Thanks.
 
Kathy

-----Original Message-----
From: Steiner, Dave 
Sent: Monday, February 25, 2002 10:06 AM
To: Link, Kathy
Cc: Dietrich, Dan
Subject: 1800 numbers for PDX

Kathy,
    Where are we at with getting new 800 numbers for trading and scheduling?
 
Apparently we need the numbers asap to get setup with third parties
 
Dave